.ajmint-mhk-text-block{
	font-size: 14px;
	width: 100%;
	float: left;
	margin: 0 auto;
}
.ajmint-mhk-text-block p{
	color: #3f4245 !important;
	width: 75% !important;
	margin: 0 auto !important;
	float: none !important;
}

.ajmint-mhk-breakdown-wrapper{
	width: 75%;
	/*height: 350px;*/ /* dynamicaly set in main.js resizeMHKBreakdownWrapper() */
	margin: 30px auto 0 auto;
}
.ajmint-mhk-30k-people{
	width: 60%;
	height: 100%;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
	float: left;
	top: 5px;
	position: relative;
}
.ajmint-mhk-graphic-legend{
	float: left;
	height: 100%;
	padding-left: 10px;
}
.ajmint-mhk-graphic-legend-mobile{
	display: none;
}
.ajmint-mhk-graphic-legend-item{
	border-left: 2px solid #666;
	width: 20px;
	overflow:visible;
	position: relative;
	opacity: 0;
}
.ajmint-mhk-graphic-legend-item-text{
	font-size: 12px;
	display: inline-block;
	width: 200px;
	position: relative;
	margin-left: 10px;
	top: 39%;
	color:#3f4245;
}
.ajmint-person-square{
	background-color: #C2C2C2;
	width: 5px;
	display: inline-block;
	float:right;
	height: 5px;
	margin: 0 2px 2px 0;
}

.ajmint-icon-for-legend.ajmint-person-square{
	background-color: #666;
	display: inline-block;
	float: none;
}

#intro-slide-4 .ajmint-mhk-eligible,
#intro-slide-4.active .ajmint-mhk-graphic-legend-item[data-legend-item="eligible"]{
  -webkit-transition: all .5s ease-in;
	-moz-transition: all .5s ease-in;
	-o-transition: all .5s ease-in;
	transition: all .5s ease-in;
  -webkit-transition-delay: .5s;
	-moz-transition-delay: .5s;
	-o-transition-delay: .5s;
	transition-delay: .5s;
}
#intro-slide-4 .ajmint-mhk-ineligible,
#intro-slide-4.active .ajmint-mhk-graphic-legend-item[data-legend-item="ineligible"]{
  -webkit-transition: all .5s ease-in;
	-moz-transition: all .5s ease-in;
	-o-transition: all .5s ease-in;
	transition: all .5s ease-in;
  -webkit-transition-delay: 1.5s;
	-moz-transition-delay: 1.5s;
	-o-transition-delay: 1.5s;
	transition-delay: 1.5s;
}
#intro-slide-4 .ajmint-mhk-remaining,
#intro-slide-4.active .ajmint-mhk-graphic-legend-item[data-legend-item="remaining"]{
  -webkit-transition: all .5s ease-in;
	-moz-transition: all .5s ease-in;
	-o-transition: all .5s ease-in;
	transition: all .5s ease-in;
  -webkit-transition-delay: 2.5s;
	-moz-transition-delay: 2.5s;
	-o-transition-delay: 2.5s;
	transition-delay: 2.5s;
}
#intro-slide-4.active .ajmint-mhk-graphic-legend-item[data-legend-item="eligible"], 
#intro-slide-4.active .ajmint-mhk-graphic-legend-item[data-legend-item="ineligible"], 
#intro-slide-4.active .ajmint-mhk-graphic-legend-item[data-legend-item="remaining"]{
	opacity: 1;
}


/* COLORS TO CHANGE */
/* Eligible poeple */
#intro-slide-4.active .ajmint-mhk-eligible{
	color:white;
	background-color: #ED9283; /*TK SET THIS COLOR TO FINAL COLOR*/
}
#intro-slide-4.active .ajmint-mhk-graphic-legend-item[data-legend-item="eligible"]{
	border-color: #ED9283; /*TK SET THIS COLOR TO FINAL COLOR*/
}

/* Ineligible poeple */
#intro-slide-4.active .ajmint-mhk-ineligible{
	color:white;
	background-color: #DF4A32; /*TK SET THIS COLOR TO FINAL COLOR*/
}
#intro-slide-4.active .ajmint-mhk-graphic-legend-item[data-legend-item="ineligible"]{
	border-color: #DF4A32; /*TK SET THIS COLOR TO FINAL COLOR*/
} 

/* Remaining poeple */
#intro-slide-4.active .ajmint-mhk-remaining{
	color:white;
	background-color: #872C1D; /*TK SET THIS COLOR TO FINAL COLOR*/
}
#intro-slide-4.active .ajmint-mhk-graphic-legend-item[data-legend-item="remaining"]{
	border-color: #872C1D; /*TK SET THIS COLOR TO FINAL COLOR*/
}

@media screen and (max-width: 767px) {
	.ajmint-mhk-30k-people{
		width: 100%;
	}
	.ajmint-mhk-graphic-legend{
		display: none;
	}
	.ajmint-mhk-graphic-legend-mobile{
		display: block;
	}

}

@media screen and (max-width: 560px) {
/*	.ajmint-icon-male{
		font-size: 13px;
		margin-bottom: 1px;
	}
*/

	#intro-slide-4 .headline-block {
		width: 75% !important;
		margin: 0 auto;
		background: white;
		float: none !important;
	}

	.ajmint-mhk-text-block p {
		background: white;
	}

	.ajmint-mhk-breakdown-wrapper{
		margin: 0 auto;
		width: 100%;
		height: 100% !important;
		position: absolute;
		top: -5px;
		z-index: -1;
	}
}


